4, abr 2012

Postado por em Mods |

[MOD] SkyUI

 

Requerimentos:

O Script Extender Skyrim (SKSE), versão 1.4.10 (ou mais recente) é necessário para executar SkyUI. O autor do mod recomenda usar o patch de atualização mais atual para melhor funcionamento.

Para baixar a última versão do SKSE, click no link da página oficial:
http://skse.silverlock.org/

Para baixar o último patch:
http://www.gamevicio.com/i/downloads/por-jogo/12-patches-oficiais/6/6122-the-elder-scrolls-v-skyrim/index.html
(Fiquem de olho nos dois links, de tempos em tempos lançam novos patchs e junto com o patch a nova versão do SKSE)

O Nexus Mod Manager (NMM) é recomendado para instalar apropriadamente SkyUI.

 

Introdução:

SkyUI é mod que visa melhorar a interface do usuário do Skyrim, tornando-a mais fácil de usar com mouse e teclado, menos desperdício de espaço disponível na tela e mais agradável de se olhar, fazemos tudo isto mantendo fiel ao estilo da interface do usuário original, componentes para novos e antigos são perfeitamente integrados, não é nosso objetivo  recriar a interface completa a partir do zero, em vez disso tentar identificar e alterar as áreas que precisam ser melhoradas, deixando as coisas como já estavam mas melhorada e agradáveis, outros objectivos gerais e conceitos de design são:

-Fácil instalação e configuração, fornecendo um instalador amigável com o Gerenciador de Mod Nexus.

-Fazendo uma interface amigável e confortável para que o usuário nem perceba que está usando um mod.

O menu de mágica:
Magic Menu

 

O layout do menu magia foi adaptado para se encaixar com os outros menus novos também. O painel está agora no lado esquerdo para uma aparência consistente.

-Mini ícones para cada tipo de magia se torna mais fácil identificá-los em visões combinadas, e novas opções de classificação vai ser especialmente útil para conjuradores.

-Organizar magias por nível de habilidade da escola, eo custo da magia.

-Organizar os shouts pelo tempo de recuperação.

Não só o meu de magia mas todas as categorias estão bem organizadas com ícones, acima das categorias tem a barra de busca, você pode pesquisar aquele item e achá-lo facilmente sem precisar caçar entre vários manualmente.

Instalação:

Recomendamos usar o Gerenciador de Mod Nexus para instalar SkyUI, ele vai tentar não interferir com os mods pré-instalados, abaixo um vídeo explicando em pt-br.

 

Para baixar o Nexus mod Manager, click no link da página oficial:

http://skyrim.nexusmods.com/content/modmanager/

Se preferir, instruções de como instalar o mod manualmente:

Instalação manual:

Localize a pasta data na pasta de instalação do seu Skyrim:

Se você usar Windows 7 provavelmente estará em ( C:\Program Files\The Elder Scrolls V Skyrim\Data ).
Se caso usar Steam, provavelmente estará em: ( Program Files/Steam/steamapps/common/skyrim/Data ).

Extraia os arquivos do mod para sentro da pasta /data. Se caso pedir para substituir algum arquivo, confirme.

No caso de você querer usar o tema dos ícones personalizados:

Após copiar todos os arquivos do mod na pasta data, vá neste diretório ( C:\Program Files\The Elder Scrolls V Skyrim\Data\SkyUI Extras\Icon Themes) , dentro da pasta Icon Themes terá algumas pastas, cada uma será um estilo de design para o layout do mod, dentro de cada uma das pastas terá os arquivos do mod mais uma imagem para demonstrar como ficaria o visual, ao escolher  copie os arquivos da respectiva pasta para ( Data/Interface/skyui/ ).

Feito!.

 

Solução de problemas

Problema: Há uma mensagem na minha tela, me dizendo que está faltando  Script Extender (SKSE). O que devo fazer?

Há duas coisas que podem causar isso:

1. Você não instalou o Skyrim Script Extender  ( ou você instalou incorretamente) siga as instruções de instalação corretamente.

2. Estava tudo bem antes, então eu atualizei o Skyrim para uma nova versão e a mensagem começou a aparecer.  Isso ocorre porque cada novo patch também requer uma atualização de SKSE. Então, só você vai ter que esperar até que seja liberado, em seguida, obter a nova versão e tudo deverá voltar ao normal.

Problema: Há sinais ($) na frente de todas as palavras no menu principal (e em muitos outros lugares, também)!.

Isso acontece se você acidentalmente removeu  Data/Interface/Translate_*.txt.  No SkyUI  contém uma versão original desse arquivo em ( SkyUI Extras/Original Translates/ ). Então, basta copiar o arquivo correspondente a sua língua e colocar de volta em ( Data/Interface/ ).

Abaixo mais algumas imagens.

CLIQUE NA IMAGEM PARA VÊ-LA EM TAMANHO MAIOR.

Menu de Magica e Poções

Menu de Inventário.

Itens Gerais

 

Não sabe instalar um mod? Click no link abaixo, tutorial fácil sem complicação:

http://www.guiaskyrim.com.br/dicas/2012/dica-como-instalar-um-mod-em-skyrim/

Minha opinião:
O que tem para falar? É muito legal, muito mais confortante e mais organizado, gostei da barra de busca onde pode encontrar um item apenas digitando parte do nome do item, poder escolher o design, eu usei e por isso estou compartilhando, não existe trapaça, e nenhum tipo de vantagem em jogo, apenas maior conforto e mais diversão, espero que esteja bem explicado, deu um pouco de trabalho.

Este post é um artigo colaborativo, escrito por Strong.
Por favor, se você gostou do post, incentive o autor com votos positivos, mas se o julgar inadequado, deixe um comentário que o moderador irá analisar o caso.
  1. Não achei o Link do SkyUI, só do SKE, do Nexus e do patch.

    Ah, minhas dúvidas são se é preciso do patch mais recente para o SkyUI funcionar e se dá problema se instalar o patch se o jogo não for original. Obrigado ^^

  2. Cara, o SKE não funciona aqui, porque o meu skyrim eu comprei um CD e tal..
    e também queria saber, não sei qual patch meu skyrim ta, posso baixar o mais novo que não tem problemas ?
    e se puder me explicar sobre o SKE, seria muito bom, do mesmo jeito, parabéns, ÓTIMO tópico.
    PS:pessoal, as historias que vcs tão postando são muito boas, mais PORFAVOR, mandem conteúdo como esse, que ajuda a gente, e não mais historas.
    vlw :)
    (essa é a minha opinião, cada um tem a sua, respeito a de todos. )

  3. palhacogotico says:

    Primeiramente obrigado ao Strong pelo compartilhamento do mod.

    Mas poxa vida, eu adorei esse mod, mas eu tentei instalar ontem a noite e me acontece o problema da mensagem falando que o SKSE não está instalado. Mas eu já desinstalei ele e o SkyUI e reinstalei na ordem (SKSE e SkyUI respectivamente), porém continua a mensagem, apesar do menu estar conforme o SkyUI, mais alguma sugestão de como solucionar esse problema?

    • palhacogotico says:

      Só mais uma info. Tô usando a tradução da GV no jogo. Não sei se isso interfere, mas pelo que pesquisei ninguém usava ela e o SkyUI, senão tiver nada a ver ignorem.

      • Sinceramente aqui esta mensagem aparece, eu não consegui tirá-la mas mesmo assim isso não atrapalhou no jogo, ela aparece mas não cobre nenhuma informação de items, etc…Aqui não interfere em nada, eu só não ligo pra ela já que não tem nada de ruim rsrsr, se ainda quer resolver isso, tente procurar no google em algum fórum.

        eu também uso a tradução da GV mas como eu falei, nem ligo para aquela mensagem não atrapalha em nada, não para mim :D

        • o SkyUI fica faltando icones e demora pra abrir um pouco quando vc entra no inventario.
          acho que e essa a diferensa, e bobeira mais depois de um tempo começa a imcomodar

  4. Fabrício Deuner says:

    Eu não considero SkyUi um mod, para mim ele é um patch de correção que precisa ser isntalado. Eu faço varias instalações de Skyrim para testar mods diferentes e o SkyUi vem sempre em primeiro lugar depois do básico SKSE.

Deixe uma resposta

O seu endereço de email não será publicado Campos obrigatórios são marcados *

*

Você pode usar estas tags e atributos de HTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>